vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|30 Jan 2004 04:53:16 -0000
vti_extenderversion:SR|5.0.2.2623
vti_thicketsupportingfile:BW|true
vti_backlinkinfo:VX|Precedence.htm
vti_author:SR|NICK\\Owner
vti_modifiedby:SR|NICK\\Owner
vti_timecreated:TR|30 Jan 2004 04:53:16 -0000
vti_cacheddtm:TX|30 Jan 2004 04:53:16 -0000
vti_filesize:IR|200
vti_lineageid:SR|{ECC6E839-5ADE-4826-AA95-CC151F995401}
